slepc-3.21.1 2024-04-26
Report Typos and Errors

# STRestoreOperator

Restore the previously seized operator matrix.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STRestoreOperator(ST st,Mat *Op)

Logically Collective

### Input Parameters

| st | - the spectral transformation context
| Op | - operator matrix

### Notes

The arguments must match the corresponding call to STGetOperator().

### See Also

STGetOperator()

### Level

advanced

### Location

src/sys/classes/st/interface/stsolve.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages